# Enum OrderControlType

Namespace
  adas_core.Domain.Enums

Assembly
  adas-core.Domain.dll

    public enum OrderControlType

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Fields

`Af = 0`
`Ca = 1`
`Ch = 2`
`Cn = 3`
`Cr = 4`
`Dc = 5`
`De = 6`
`Df = 7`
`Dr = 8`
`Fu = 9`
`Hd = 10`
`Hr = 11`
`Li = 12`
`Mc = 13`
`Na = 14`
`Nw = 15`
`Oc = 16`
`Od = 17`
`Oe = 18`
`Of = 19`
`Oh = 20`
`Ok = 21`
`Op = 22`
`Or = 23`
`Pa = 24`
`Pr = 25`
`Py = 26`
`Re = 27`
`Rf = 28`
`Rl = 29`
`Ro = 30`
`Rp = 31`
`Rq = 32`
`Rr = 33`
`Ru = 34`
`Sc = 35`
`Sn = 36`
`Sr = 37`
`Ss = 38`
`Ua = 39`
`Uc = 40`
`Ud = 41`
`Uf = 42`
`Uh = 43`
`Um = 44`
`Un = 45`
`Ur = 46`
`Ux = 47`
`Xo = 48`
`Xr = 49`
`Xx = 50`